<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Main page/Files/Badge-Online-Strategic-Peacebuilding.png" alt="">

    <h4><a href="../Main page/Main page.html">بناء السلام الاستراتيجي</a></h4>

    <h4><a href="../Chapter 1/1.0.html">الفصل الأول: مقدمة عن بناء السلام الاستراتيجي</a></h4>


    <h3>1.5 العناصر الخمس الأولى لعملية بناء السلام الاستراتيجي</h3>

    <h2>عبئ العنف طويل المدى</h2>

    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343941994&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <strong>نص مكتوب</strong>
    <p> أريد الآن عرض أجزاء من العناصر المختلفة لبناء السلام الاستراتيجي المكونة للجزء الأكبر من دورتنا؛ وسنتناول بطرق شتى موضوعين في كل محاضرة. أود حاليًا تحديد تلك العناصر السبعة التفاعلية على نحو ديناميكي والتي تشكل ما نطلق عليه بناء السلام الاستراتيجي.</p>

    <p>تتمثل الخطوة الأولى والأهم في كيفية تعرّف تحليلنا للصراعات على الجوانب المتنوعة التي تبين عبئ العنف طويل المدى وتأثيره على الأشخاص في هذا المجتمع. ماذا نعني بعبارة (عبئ العنف طويل المدى)؟ يخبرنا تحليل الصراعات، في المستوى الأول والأهم، أمرًا ما عن دوافع نشوب الصراع العنيف وما يقود الناس نحو التأهب والتحرك لاستكشاف التغير الاجتماعي فقط من خلال قوة السلاح. ولا يقتصر تحليل الصراعات على سرد هذه الأعباء، بل يوضح أيضًا كيف أصبحت هذه الأعباء تزداد تعقيدًا بمرور الوقت بالنسبة للأفراد والمؤسسات في المجتمع. هذا هو الحال على وجه الخصوص بالنسبة للحروب التي توالت لما يقرب من 50 عامًا كما هو الحال في كولومبيا ولمدة 40 عامًا في الكونغو وأكثر من عشر سنوات في العديد من الأماكن الأخرى.</p>

    <p>يواجه بناة السلام نوعاً ما من المفارقات.  ستجتمع العمليات السياسية للدبلوماسيين والوكالات الدولية معًا، وقد يتم بالفعل وضع اتفاقية سلام وتوقيعها في مؤتمر ممتد لثلاثة أشهر، على سبيل المثال، لوقف إطلاق النار من جميع الأطراف وتمهيد الطريق لإرساء سلام نظامي ومستقر. ولكن من الصعب تصور كيف يمكن لخطة وضعت خلال ثلاثة أشهر على أعلى مستوى دبلوماسي أن تسوي جميع المعضلات التي تعيق إرساء السلام والقضاء على العنف، عندما تكون أعمال العنف مستمرة لمدة ثلاثة عقود أو أكثر. يرغب بناة السلام الاستراتيجي في معرفة ما مدى تأثير الأعباء الفادحة الناتجة عن عقود عديدة من الحرب على الأفراد والجماعات في مناطق معينة من المجتمعات التي تُصعّب على الأشخاص تنفيذ اتفاقية السلام فعليًا.</p>

    <p>يقدم التحليل طويل المدى من خلال إجراء بحث على الصراع مبررات حدوث العنف، بينما ينقل لنا تحليل الأعباء قصير المدى شيئًا بخصوص المظالم المتكررة والفرص الضائعة في منع العنف، والطرق التي من خلالها يمكن أن يجد اتفاق السلام الحالي وسيلة لتهيئة فرص جديدة للسلام ولكن قد تتضمن بعض نقاط الضعف. يعرف بناء السلام الاستراتيجي أن ترسيخ السلام الذي يضمن التعامل الفعال مع أعمال العنف وغيرها من العوامل قد يستغرق وقتًا يقارب فترة الحرب نفسها للتصحيح بشكل كامل. </p>


    <h1>"تقدِّر عملية بناء السلام الاستراتيجي الجيدة العمليات والخطط في ضوء عبء العنف طويل المدى وآثاره الواقعة على أفراد المجتمع".</h1>
    <p>— جورج لوبيز —</p>

    <img src="Files/idea.png" alt="" />


    <p> العناصر السبع لعملية بناء السلام الاستراتيجي </p>

    <img src="Files/Infographic-Highlight-Icon3.png" alt="" />

    <h2>نشاط</h2>

    [polldaddy poll="9838169"]

    <img src="Files/Icon-Poll-300px.png" alt="" />

    <hr/>


    <h2>نشاط</h2>


    <p> هل سبق لك العيش أو العمل في دولة شعرت فيها بالاضطرار للتعامل مع أعباء العنف طويل المدى؟ إذا كانت إجابتك بنعم، فإننا ندعوك للتعبير عن خبرتك ووجهة نظرك حول ماهية تلك الأعباء وآثرها على النزاع واحتمالات تحقيق السلام.</p>


    <a href="../Chapter 1/1.5.1 - Discussion Activity.html" >انضم للمناقشة</a>

    <img src="Files/Discussions-Icon-2.png" alt="" />

    <h2>دعوة النظراء المحليين لوضع خطط</h2>


    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343941993&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <strong>نص مكتوب</strong>
    <p>ثانيًا يقضي بناة السلام الاستراتيجي كثيرًا من الوقت والجهد للتحدث مع أكبر عدد ممكن من الأشخاص الذين عانوا من الصراع العنيف والاستماع إليهم بقدر الإمكان. ومن الضروري العمل بصورة مباشرة مع الأشخاص الذين وقعوا ضحايا للعنف أو المقاتلين أو الذين تم اعتقالهم في منتصف أعمال العنف ليس لكونهم ضحايا ولا جناة، ولكن لاضطراب حياتهم ومستقبلهم بشكل كبير بسبب هذا الوضع. فكل من هؤلاء المواطنين عانى من تجارب خاصة في ظل نشوب الصراع العنيف، ويتبنى وجهة نظر خاصة بشأن ما يحتاجه الأمر لحل المشكلة وما يعوض عن تظلماتهم وما لحق بهم من أضرار. كيف يمكن إصلاح التجاوزات التي تعرضوا لها أو التعامل معها، كما يلزم تعلم تنوع الآمال من أجل المضي قدمًا نحو مستقبل من التعايش في سلام حقيقي. يعتبر عنصر استنباط وجهات نظر السكان المتأثرين بالصراع وتجاربهم أمرًا ضروريًا لكل من نوعي بناة السلام: هؤلاء المقيمين في مناطق الصراع الذين يعملون من أجل السلام، وبعض منا على وجه الخصوص الذين لا يعملون كبناة للسلام فحسب ولكنهم أيضًا جهات خارجية بالنسبة لمنطقة الصراع.</p>

    <p>ويعد هذا غالبًا تحدٍ في غاية الصعوبة بالنسبة للممارسين الذين يعملون في وكالات توفر مساعدات الإغاثة وفرصًا جديدة للأشخاص وكذلك مسارات جديدة للتفاعل السياسي والاجتماعي والتنمية الاقتصادية، ولا يتشبثون بنماذج بناء السلام الخاصة بهم التي حققت نجاحًا من قبل في حالات أخرى. يتطلب بناء السلام الاستراتيجي الاستنباط من السكان المحليين والتفاعل معهم، سواء كانوا من الضحايا أو المقاتلين، فيما يتعلق بتجاربهم وآمالهم ومخاوفهم بشأن السلام. ويتجاوز هذا الاستنباط في أفضل حالاته إجراء الحوارات والتفاعل إلى المرافقة الكاملة لهؤلاء الذين يحاولون بناء السلام في منطقتهم. </p>


    <h1>تتطلب عملية بناء السلام الاستراتيجي دعوة النظراء المحليين والتفاعل معهم لسماع مخاوفهم وتضمينها في عملية السلام.</h1>

    <img src="Files/1.5-Practical-Tip-SP-1030x579.jpg" alt="" />

    <h2>نشاط</h2>

    <p> لماذا يُعد من الضروري إشراك النظراء المحليين في عملية بناء السلام الاستراتيجي؟ وما الخطر المترتب على عدم القيام بذلك؟ وهل لديك أمثلة من واقع خبرتك للمشاركة حول هذا الموضوع؟</p>


    <a href='../Chapter 1/1.5.2 - Discussion Activity.html' >انضم للمناقشة</span></a>

    <img src="Files/Discussions-Icon-2.png" alt="" />

</div>

